How to install libnemo-extension-dev on Debian 9 (Stretch)